moonscript

A programmer friendly language that compiles to Lua

Versions

0.2.7-12 years ago0 downloads

Dependencies

alt-getopt >= 0.7
LPeg >= 0.10, ~= 0.11
lua >= 5.1

Dependency for

crescent, Eccles, elfs, llix, luarocks-addon-moonc, lundler, mooni, mooni, Moonpick, moon-watch, moor, opeth-core, sauce3, smaug, test-yae, yae

Labels